Bug 732785 - WEBUI: Update automount location refer to unknown command
Summary: WEBUI: Update automount location refer to unknown command
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 15
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 15:24 UTC by Sigbjorn Lie
Modified: 2011-10-19 15:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 15:10:20 UTC


Attachments (Terms of Use)

Description Sigbjorn Lie 2011-08-23 15:24:06 UTC
Description of problem:
Update name of the automount location (Policy -> Automount ->
custom_location -> Settings -> Update) in the WEBUI refer to an unknown command.

IPA Error 905
unknown command u'automountlocation_mod'


Version-Release number of selected component (if applicable):
2.1

How reproducible:
Every time

Steps to Reproduce:
1. Go to Policy -> Automount -> custom_location -> Settings
2. Click on "Update"
3.
  
Actual results:
IPA Error 905
unknown command u'automountlocation_mod'

Expected results:
Form to change the location name

Additional info:

Comment 1 Rob Crittenden 2011-08-23 17:19:40 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/1697

Comment 4 Martin Kosek 2011-08-31 06:39:42 UTC
Fixed upstream:
master: 6b19b2dc895b862d00eaf1eb4f047282418f598c
ipa-2-1: 776af82572b56d9c66a2eadabdb5bced9316648a

Comment 5 Rob Crittenden 2011-10-19 15:10:20 UTC
Fixed in 2.1.1


Note You need to log in before you can comment on or make changes to this bug.